<style type="text/css">
	#pagehead {
		margin: 0 0 1rem 0; padding: 2rem 0 2rem 1rem;
		background-color: var(--hdr-accent-02);
		color: var(--hdr-title);
	}

	#pagehead .title {
		font-family: "Metropolis"; font-weight: 500; font-size: 2.5rem;
		color: var(--hdr-title);
	}

	#pagehead .summary {
		padding: 1rem 0 0 0;
		font-family: "Metropolis"; font-weight: 300; font-size: 1.2rem;
		color: var(--hdr-subtitle);
	}

	#pagehead .meta {
		padding: 1rem 0 0 0;
		font-family: "Metropolis"; font-weight: 300; font-size: 1rem;
		color: var(--hdr-subtitle);
	}
</style>

<div id="page">
	<div id="sitenav-l1-top">
		<div class="container-md">
			<nav class="navbar navbar-expand-md">
				<a class="navbar-brand" href="#!/">
					<img src="_assets/images/site-logo-top.png" />
				</a>
				<button class="navbar-toggler" type="button" data-toggle="collapse"
						data-target="#sitemenu-l1-top_w" aria-controls="navbarSupportedContent"
						aria-expanded="false" aria-label="Toggle navigation">
					<span class="navbar-toggler-icon fas fa-bars"></span>
				</button>
				<div class="collapse navbar-collapse justify-content-end" id="sitemenu-l1-top_w">
					<div class="navbar-nav" id="sitemenu-l1-top">
						<li class="nav-item" v-for="shortcut in shortcuts">
							<a class="nav-link" v-bind:href="shortcut.location">{{ shortcut.title }}</a>
						</li>
					</div>
				</div>
			</nav>
		</div>
	</div>

	<span id="pageTop">
		<div id="pagehead">
			<div class="container-md">
				<div class="title" latinum-insert="page-title">[PAGE TITLE]</div>
				<div class="summary" v-html="summary"></div>
				<div class="meta">Last Modified: <b>{{ date}}</b></div>
			</div>
		</div>
	</span>
	<div id="maincnt">
		<div class="container-md">
			<span latinum-content>Main Content Comes Here</span>
		</div>
	</div>
	<span id="pageBot">
		<div class="container-md">
			<div class="navbar d-flex justify-content-center" id="sitenav-l2-bot">
				<a class="btn btn-primary" v-if="previous != null" v-bind:href="'#!/' + previous.slug">
					<span class="fas fa-arrow-left"></span>&nbsp;
					<span>{{ previous.title }}</span>
				</a>
				&nbsp;
				<a class="btn btn-primary" v-if="next != null" v-bind:href="'#!/' + next.slug">
					<span>{{ next.title }}</span>&nbsp;
					<span class="fas fa-arrow-right"></span>
				</a>
			</div>
			<div class="d-flex justify-content-center" v-if="!commentsEnabled">
				<div>Comments are disabled for this page</div>
			</div>
			<div id="disqus_thread"></div>
		</div>
	</span>
	<div id="vert-filler"></div>
	<div id="footer">
		<div class="container-md">
			<span latinum-insert="footer">[FOOTER]</span>
		</div>
	</div>
</div>